ounitversion

This is a transition package, ounit is now ounit2

More details for the transition: https://github.com/gildor478/ounit#transition-to-ounit2

AuthorsMaas-Maarten Zeeman and Sylvain Le Gall
Published
Homepagehttps://github.com/gildor478/ounit
Issue Trackerhttps://github.com/gildor478/ounit/issues
MaintainerSylvain Le Gall <sylvaini+ocaml@le-gall.net>
Dependencies
Source [http] https://github.com/gildor478/ounit/releases/download/v2.2.0/ounit-v2.2.0.tbz
sha256=b6783612c3dbe0cd244cc93d56d9de9d2d43590d79fe6d1b8e6545b0ce2b5a08
sha512=0f51313b85f834172591c8151d94e13c5249365efa506f710f02b34c951182c58bf27244f845ac20f63dedaadbc3574d152549496856aeebdd29447df03b36bf
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ounit/ounit.2.2.0/opam
Required by
Optionally used by